.wrap {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 0 16px;
  font-style: normal;
  font-weight: 300;
  color: #051326;
}

.duration {
  min-width: 24px;
  text-align: start;
  font-size: 7.71576px;
  line-height: 9px;  
}

.flights {
  display: flex;
  flex-direction: column;
  gap: 8px;
  font-size: 9px;
  line-height: 10px;
  color: #000000;
  padding-left: 19px;
  position: relative;
}

.flight {
  display: flex;
  gap: 8px;
  position: relative;
}

.union {
  border-left: 1px solid #848595;
  width: 1px;
  position: absolute;
  height: 80%;
  margin: 3px 0;
  left: -1px;
}

.circle {
  position: absolute;
  border-radius: 50%;
  border: 1px solid #848595;
  width: 4px;
  height: 4px;
  top: 1px;
  left: -23.2px;
  background-color: #ffffff;
}

.connect {
  background: #EFF0F7;
  border-radius: 5px;
  margin: 0 8px;
  padding: 8px;
  display: flex;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 11px;
  color: #C93A51;
  display: flex;
  gap: 28px;
  align-items: center;
}
